Subject: [yam] pre-meeting YAM agenda bashing

From: Tony Hansen <[email-masked]>
Date: Mon, 02 Nov 2009 18:07:40 -0500

Here's your opportunity to bash the YAM agenda before the meeting.

	Tony Hansen
	co-chair

Yet Another Mail Working Group Agenda

Nov 11, 2009                               75 minutes      0900 - 1015

     Note well                               1 minute       0900 - 0901
     Agenda bashing                          4 minutes      0901 - 0905
     Discuss how our process is working     40 minutes      0905 - 0945
     Next Steps                             20 minutes      0945 - 1005
     Any Other Business                     10 minutes      1005 - 1015